.navbar:link {
	COLOR: #999999; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.navbar:visited {
	COLOR: #999999; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.navbar:hover {
	COLOR: #660000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND-COLOR: #FFFFCC
}
.mlinkalt:link {
	COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt
}
.mlinkalt:visited {
	COLOR: #660099; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt
}
.mlinkalt:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt
}
.privacy {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 10pt
}
.privacylink:link {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 10pt
}
.privacylink:visited {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 10pt
}
.privacylink:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.mlinkbold:link {
	COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.mlinkbold:visited {
	COLOR: #660099; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.mlinkbold:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.mlinkboldalt:link {
	COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.mlinkboldalt:visited {
	COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.mlinkboldalt:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.big {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 13pt; FONT-WEIGHT: bold
}
.searchlink:link {
	COLOR: #0000FF; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.searchlink:visited {
	COLOR: #0000FF; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.searchlink:hover {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND-COLOR: #FFCC33
}
.article {
	COLOR: #0000FF; FONT-FAMILY: arial, helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.bigarticle:visited {
	COLOR: #0000FF; FONT-FAMILY: verdana, helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: 600; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.bigarticle:hover {
	COLOR: #FF0000; FONT-FAMILY: verdana, helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
.bigarticle:link {
	COLOR: #FF0000; FONT-FAMILY: verdana, helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: 600; TEXT-DECORATION: underline
}
